Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0858

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0858
Last Modified 09 Sep 2008 12:00:00
Published 02 Dec 1999 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0858

Summary

Internet Explorer 5 allows a remote attacker to modify the IE client's proxy configuration via a malicious Web Proxy Auto-Discovery (WPAD) server.

Vulnerable Systems

Application

  • Microsoft Ie 5.0


References

BID - 846

MS - MS99-054

MSKB - Q247333


Last Updated: 27 May 2016 10:35:10